[hidden] {
  display: none !important;
}

.navbar-brand .navbar-item img {
  max-height: unset;
}

.navbar.is-light .navbar-brand > a.navbar-item:hover {
  background-color: transparent;
}

.section--tours-zell {
  padding-bottom: 70px;
  background-color: #9ea895;
}

.section--smartphone-app {
  background-color: #fbf0dd;
}

.text--zell {
  color: white;
}

.tiles {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 1rem;
}

.tiles-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}

@media screen and (min-width: 640px) {
  .tiles {
    grid-template-columns: repeat(2, 1fr);
    /*
    grid-auto-rows: minmax(100px, auto);
    */
  }
}
@media screen and (max-width: 968px) {
  .tiles-3 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 640px) {
  .tiles-3 {
    grid-template-columns: repeat(1, 1fr);
  }
}
.tile--tour {
  background-color: #fe3;
  padding: 1rem;
}

.tile--past-tour {
  padding: 1rem;
  background-color: #fe3;
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 15px, rgba(0, 0, 0, 0.05) 15px, rgba(0, 0, 0, 0.05) 40px);
}

.tile--grey {
  background-color: #eee;
  padding: 1rem;
}

.mzb-title {
  text-transform: uppercase;
}

.title.mzb-title {
  margin: 0 0 12px;
}

.tour-details > *:not(:first-child)::before {
  content: "/";
  font-size: 75%;
  display: inline-block;
  margin: 0 8px;
}

.tour__time {
  padding-bottom: 6px;
  margin-bottom: 6px;
}

.tour__time > time,
.tour__participations {
  font-size: 0.85rem;
}

.tour__participations {
  padding-top: 6px;
  margin-top: 6px;
}

.smartphone {
  background-color: #000;
  padding: 18px 12px 36px;
  border-radius: 16px;
  display: inline-block;
  width: 250px;
  transform: rotate3d(-1, -1, 2, 5deg);
  box-shadow: 0px 5px 12px 1px rgba(0, 0, 0, 0.6);
  outline: 2px solid rgba(153, 153, 153, 0.5333333333);
  outline-offset: -2px;
}

.tranformed-3d {
  perspective: 400px;
}

.centered {
  display: flex;
  justify-content: center;
}

.panorama {
  text-align: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  padding-bottom: 50%;
  margin: 1rem 0;
}

@media screen and (min-width: 769px) {
  .panorama {
    background-size: cover;
    margin: -7rem -1.5rem;
    min-height: 450px;
    padding-bottom: 50%;
  }
}
@media screen and (min-width: 769px) {
  .photo {
    box-shadow: 0px 2px 20px 0px rgba(51, 51, 51, 0.2);
    display: flex;
    border: 1rem solid white;
  }
  .photo--rotated-m3 {
    transform: rotate(-3deg);
  }
  .photo--rotated-p2 {
    transform: rotate(2deg);
  }
  .photo__image {
    box-shadow: 0px 0 1px 0px rgba(0, 0, 0, 0.2666666667);
    display: flex;
  }
}
.photowall-photos {
  margin: 2em auto;
  display: grid;
  grid-gap: 2px;
}

.photowall-photos img {
  display: block;
}

@media (min-width: 621px) {
  .photowall-photos {
    display: grid;
    grid-gap: 2px;
  }
  .photowall-photos-3 {
    grid-template-columns: 1fr 1fr;
  }
  .photowall-photos-3 > span:nth-child(1) {
    grid-row: 1/3;
  }
  .photowall-photos-3x {
    grid-template-columns: 1fr 1fr;
  }
  /*
  .photos-3x > span:nth-child(0) {
  	grid-row: 1/3;
  }
  */
  .photowall-photos-4 {
    grid-template-columns: 1fr 1fr;
  }
  .photowall-photos-5 {
    grid-template-columns: repeat(6, 1fr);
  }
  .photowall-photos-5 > span:nth-child(1) {
    grid-column: 1/4;
  }
  .photowall-photos-5 > span:nth-child(2) {
    grid-column: 4/7;
  }
  .photowall-photos-5 > span:nth-child(3) {
    grid-column: 1/3;
  }
  .photowall-photos-5 > span:nth-child(4) {
    grid-column: 3/5;
  }
  .photowall-photos-5 > span:nth-child(5) {
    grid-column: 5/7;
  }
}
.mzb-feature-list + .mzb-feature-list {
  margin-top: 3rem;
}

.mzb-heading {
  margin: 0 0 1rem !important;
}

.mzb-heading > span {
  background-color: #9ac;
  color: #f5f5f5;
  padding: 4px 8px;
}

.news-item {
  padding: 1rem 0;
}

.title.news-item__title {
  margin: 0.5rem 0;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-5 {
  margin-bottom: 1.5rem;
}

.mb-6 {
  margin-bottom: 3rem;
}

.mt-5 {
  margin-top: 1.5rem;
}

.mt-6 {
  margin-top: 3rem;
}

.memory-footer {
  display: flex;
  gap: 2rem;
  justify-content: center;
  align-items: end;
}

.memory-tiles {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
}

.memorycard {
  position: relative;
  perspective: 600px;
  display: block;
}

.memorycard--hidden {
  cursor: pointer;
}

.memorycard .memorycard-front {
  transform: rotate3d(0, 1, 0, 0deg);
  backface-visibility: hidden;
}

.memorycard.memorycard--hidden .memorycard-front {
  transform: rotate3d(0, 1, 0, 180deg);
}

.memorycard-front {
  display: block;
  border: 1px outset #eec;
  border-radius: 4px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3333333333);
}

.memory-tiles:not(.memory-tiles--static) .memorycard-front {
  transition: all 1s;
}

.memorycard-back {
  border: 1px outset #eec;
  border-radius: 4px;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3333333333);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgb(194, 186, 117);
  /* https://projects.verou.me/css3patterns/#cross */
  /*
  background: radial-gradient(
      circle,
      transparent 20%,
      slategray 20%,
      slategray 80%,
      transparent 80%,
      transparent
    ),
    radial-gradient(
        circle,
        transparent 20%,
        slategray 20%,
        slategray 80%,
        transparent 80%,
        transparent
      )
      50px 50px,
    linear-gradient(#9e9e87 8px, transparent 8px) 0 -4px,
    linear-gradient(90deg, #9e9e87 8px, transparent 8px) -4px 0;
  background-color: slategray;
  background-size: 100px 100px, 100px 100px, 50px 50px, 50px 50px;
  */
}

.memory-tiles:not(.memory-tiles--static) .memorycard-back {
  transition: all 1s;
}

.memorycard .memorycard-back {
  transform: rotate3d(0, 1, 0, 180deg);
  backface-visibility: hidden;
}

.memorycard.memorycard--hidden .memorycard-back {
  transform: rotate3d(0, 1, 0, 360deg);
}